.seu-copyright {
	margin-top: 40px;
	background: #363636;
	height: 140px;
	border-bottom: 4px solid #d92e1f;
	color: #CFCFCF;
	padding-top: 15px;
}

.seu-copyright .custom{
	display: inline-block;
	width: 100%;
}
.seu-copyright .custom.left a{
	display: inline-block;
	padding-right: 12px;
	margin-right: 12px;
	position: relative;
	color: #F0DFDF;
}
.seu-copyright .custom.left a span{
	position: absolute;
	width: 1px;
	height: 12px;
	background: url("./link-footer.png") no-repeat ;
	top: 3px;
	right: 0;
}
.seu-copyright .custom.right {
	font-size: 11px;
}
.profile.item-delay-v2{
	background: none;
}

body{
	background: #fff;
	overflow-x: hidden;
	position: relative;
}
body.modal-open{
	margin-left: -16px;
}
body.modal-open .header-top.scoll{
	margin-left: 16px;
}
body.modal-open .fade.in{
	overflow: hidden;
}
